<!doctype html>
<html>
<head>
    <title>This is What a Tor Supporter Looks Like: Alison Macrina | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../static/images/favicon/favicon.png">
    <meta property="og:title" content="This is What a Tor Supporter Looks Like: Alison Macrina | Tor Project">
    <meta property="og:description" content="Ask Alison Macrina about the Tor Project and she immediately thinks of all of the librarians who...">
    <meta property="og:image" content="https://blog.torproject.org/static/images/lead.png">
    <meta property="og:url" content="https://blog.torproject.org/what-tor-supporter-looks-alison-macrina/">
    <meta name="twitter:card" content="summary_large_image">
</head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../"><img alt="Tor Blog" src="../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="blog-post">
      <h1 class="title">
        This is What a Tor Supporter Looks Like: Alison Macrina
      </h1>
    <p class="meta">by nickm | December 28, 2015</p>
    <picture>
      <source media="(min-width:415px)" srcset="../static/images/lead.webp" type="image/webp">
<source srcset="../static/images/lead_small.webp" type="image/webp">

      <img class="lead" src="../static/images/lead.png">
    </picture>
    <div class="body">
      <link rel="stylesheet" href="../static/css/legacy.css?h=21ddbb2d">
      <p><a href="https://www.torproject.org/donate/donate-blog-alison" rel="nofollow"><img src="https://extra.torproject.org/blog/2015-12-28-what-tor-supporter-looks-alison-macrina/this-is-what-a-am.jpg" alt="Alison Macrina, Director of Library Freedom Project" /></a><br />
Ask Alison Macrina about the Tor Project and she immediately thinks of all of the librarians who have been transformed by learning how to use the Tor Browser in her trainings through the Library Freedom Project.  "You teach people how to use the Tor Browser and they are so thrilled," she says. "They are most excited when you teach them about invisible trackers, and then about how Tor creates a different circuit on every tab, protecting you from trackers who would create a trail of what you look at. This one reason why Tor is so great—it is for everyone, not just techie people."</p>

<p>Macrina founded Library Freedom Project for just that reason. She travels to libraries all over the United States, Canada, and increasingly internationally, educating librarians about current privacy issues.</p>

<p>"Helping librarians understand privacy issues impacts not just libraries but the larger community," she says.  "Libraries offer public Internet terminals, and librarians like me teach free computer classes to the public. Our patrons come from all walks of life, but we tend to serve communities particularly vulnerable to surveillance (including immigrants, Muslim Americans, people of color, people who are homeless, and those who have been incarcerated) in higher numbers than in the general population."</p>

<p>Education about privacy tools and protecting oneself online is particularly important for these communities, Macrina adds, because they are targeted more. "One thing about using Tor is that it really does protect and allow them to move in the online world unfettered from the pernicious effects of surveillance.  It makes a big difference for people’s material realities.  Most people realize that the Internet is a hostile place, and to know that there really is something you can do about it, and that you can always do more—they really respond to that."</p>

<p>Library Freedom Project has collaborated with the Tor Project for the last year, and, due to securing some additional grant funding, LFP and the Tor Project will be working together more closely to open up Tor relays in libraries.  "We get to hire Nima Fatemi, a core Tor Project person in order to scale our relay project.  We will also be able to hold more advanced trainings for librarians because of Nima's expertise, and we will reach many more libraries.  We feel that there is a lot of possibility here."</p>

<p>Both Macrina and Fatemi place a strong emphasis on strengthening the communities they serve through the FLP trainings.</p>

<p>"One of the most helpful things we can do to participate in the movement to protect Internet freedom globally is to run a Tor relay.  We have many interested libraries who want to participate, and now we have a better capacity to serve them," Macrina says. "With Nima working more closely with Library Freedom Project, we will be able to show them the rich complexity of what Tor can offer them and their communities, that there are many options for protecting their patrons' privacy, and that there is always more that you can do. Part of our strength is all of the people who are involved in this."</p>

<p><a href="https://www.torproject.org/donate/donate-blog-alison" rel="nofollow">Support Tor today!</a></p>

    </div>
  <div class="categories">
    <ul><li>
        <a href="../category/fundraising">
          fundraising
        </a>
      </li></ul>
  </div>
  <div class="comments">
      <h2>Comments</h2>
      <p>Please note that the comment area below has been archived.</p>
      <a id="comment-144334"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-144334" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 28, 2015</p>
    </div>
    <a href="#comment-144334">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-144334" class="permalink" rel="bookmark">@ Alison:
Thanks so much for</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>@ Alison:</p>
<p>Thanks so much for the Library Freedom Project!  I hope this initiative spreads to more public libraries around the world.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-144344"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-144344" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 28, 2015</p>
    </div>
    <a href="#comment-144344">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-144344" class="permalink" rel="bookmark">&gt;to serve communities</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>&gt;to serve communities particularly vulnerable to surveillance (including immigrants, Muslim Americans, people of color, people who are homeless, and those who have been incarcerated) in higher numbers than in the general population."</p>
<p>lol</p>
<p>false idea ; there are not *particularly vulnerable* and there are not *in higher numbers than in the general population*.</p>
<p>More i read and listen us news , more i realize that they live more on the cloud than online.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-144520"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-144520" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 29, 2015</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-144344" class="permalink" rel="bookmark">&gt;to serve communities</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-144520">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-144520" class="permalink" rel="bookmark">An obvious troll, but to be</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>An obvious troll, but to be perfectly clear: Alison is verifably correct in stating that some</p>
<p>&gt; communities [are] particularly vulnerable to surveillance, including</p>
<p>o immigrants</p>
<p><a href="http://nypdconfidential.com/columns/2012/120227.html" rel="nofollow">http://nypdconfidential.com/columns/2012/120227.html</a><br />
The NYPD’s Buffalo Connection<br />
27 Feb 2012</p>
<p>&gt; The New York City Police Department sent at least four officers to Buffalo, New York to spy on that city’s Somali community, according to an internal Intelligence Division “briefing report” obtained by NYPD Confidential. The NYPD launched its upstate spying operation even though the briefing report notes that the department’s key Buffalo law enforcement official helping them gather intelligence “was not aware of any crime trends or crime patterns attributed to the ethnic Somali community.” </p>
<p>o Muslim Americans</p>
<p><a href="https://www.aclu.org/factsheet-nypd-muslim-surveillance-program" rel="nofollow">https://www.aclu.org/factsheet-nypd-muslim-surveillance-program</a><br />
Factsheet: The NYPD Muslim Surveillance Program</p>
<p>&gt; Since at least 2002, the New York City Police Department’s Intelligence Division has engaged in the religious profiling and suspicionless surveillance of Muslims in New York City and beyond. The NYPD’s Intelligence Division has singled out Muslim religious and community leaders, mosques, student associations, organizations, businesses, and individuals for pervasive surveillance that is discriminatory and not conducted against institutions or individuals belonging to any other religious faith, or the public at large.</p>
<p>o people of color</p>
<p><a href="http://www.nyclu.org/issues/racial-justice/stop-and-frisk-practices" rel="nofollow">http://www.nyclu.org/issues/racial-justice/stop-and-frisk-practices</a><br />
Stop-and-Frisk Campaign: About the Issue</p>
<p>&gt; The NYPD’s stop-and-frisk practices raise serious concerns over racial profiling, illegal stops and privacy rights. The Department’s own reports on its stop-and-frisk activity confirm what many people in communities of color across the city have long known: The police are stopping hundreds of thousands of law abiding New Yorkers every year, and the vast majority are black and Latino. An analysis by the NYCLU revealed that innocent New Yorkers have been subjected to police stops and street interrogations more than 4 million times since 2002, and that black and Latino communities continue to be the overwhelming target of these tactics. Nearly nine out of 10 stopped-and-frisked New Yorkers have been completely innocent, according to the NYPD’s own reports.</p>
<p>o people who are homeless</p>
<p><a href="http://www.salon.com" rel="nofollow">http://www.salon.com</a><br />
What some of the richest people in America say about the poor when they think no one is listening<br />
sTana Gane<br />
27 Aug 2015</p>
<p>&gt; [A NYC neighborhood organization] also runs a closed Facebook group where members post pictures of people they think are homeless.<br />
&gt; ...<br />
&gt; But this is not the only venue for publishing pictures of homeless people. On August 10, the NY Post reported (gleefully) that the Sergeants Benevolent Association, a law enforcement union, created a Flickr account for police officers to post pictures of homeless people. The endeavor is charmingly titled, “Peek-a-Boo, We See You!”</p>
<p>o those who have been incarcerated</p>
<p><a href="http://www.economist.com/node/1270755" rel="nofollow">http://www.economist.com/node/1270755</a><br />
A stigma that never fades<br />
8 Aug 2002 </p>
<p>&gt; Methods of broad surveillance [of parolees in the USA], such as drug testing, have replaced more personal support and supervision<br />
&gt; ...<br />
&gt; A survey of employers in five large cities found that 65% would not knowingly hire an [non-parolee] ex-convict. Many would not be allowed to do so legally anyway. Another facet of the “tough on crime” movement has been to exclude ex-convicts from certain kinds of employment. In Illinois, ex-felons are banned from some 57 different professions, including such jobs as manicurist and barber, says Diane Williams, president of Chicago's Safer Foundation, a non-profit organisation that helps ex-offenders. Ex-convicts, whose families are often less than enthusiastic about their return, can also be excluded from public housing.</p>
<p>Those are just a few random examples of what Alison was talking about.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-145721"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-145721" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 30, 2015</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-144520" class="permalink" rel="bookmark">An obvious troll, but to be</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-145721">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-145721" class="permalink" rel="bookmark">it is a misunderstood</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>it is a misunderstood ;<br />
"Helping librarians understand privacy issues impacts not just libraries but the larger community," she says. "Libraries offer public Internet terminals, and librarians like me teach free computer classes to the public.<br />
i said that the persons who are particularly vulnerable are not in the categories that she pointed ... your arguments are sneak and even if it should fit the opinion of allison ; it should not as relevant as you pretend.</p>
<p># you are speaking about racism-measures, polices method, i am speaking about library, net, tor ...</p>
<p># you are speaking about minorities - not accepted as us residents, not included in a special tolerant program for special rejected us citizens in the usa  - i am speaking about unknown users that the librarian project could help as vulnerable preys.</p>
<p># the persons who are vulnerable are those who travel by plane, by train, by road, or who are not living in the county (where maybe a librarian project is not open yet) since a long time.</p>
<p>So i disagree that vulnerable people are those you choose ; it is untrue.</p>
<p>So, it is not a troll but a misunderstood.</p>
<p>*i do not wish tell you what is happening abroad : it is worst.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-147299"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-147299" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 03, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-145721" class="permalink" rel="bookmark">it is a misunderstood</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-147299">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-147299" class="permalink" rel="bookmark">&gt; what is happening abroad :</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>&gt; what is happening abroad : it is worst.</p>
<p>The following may interest you:</p>
<p>In the US and many other countries, you can be designated a "terrorist" if you organize peaceful street protests against governmental misconduct.  Just ask Black Lives Matter organizers.</p>
<p>In Saudi Arabia, you can be publically executed as a "terrorist" if you organize peaceful street protests against the government:</p>
<p><a href="http://www.theguardian.com/world/2016/jan/02/saudi-arabia-executes-47-people-in-one-day-including-iranian-cleric" rel="nofollow">http://www.theguardian.com/world/2016/jan/02/saudi-arabia-executes-47-p…</a><br />
Saudi Arabia executes 47 people in one day including Shia cleric<br />
2 Jan 2016</p>
<p>&gt; Nimr had long been regarded as the most vocal Shia leader in the eastern Saudi province of Qatif, willing to publicly criticise the ruling al-Saud family and call for elections. He was, however, careful to avoid calling for violence, analysts say.  That did not prevent the Saudi interior ministry from accusing him of being behind attacks on police, alongside a group of other suspects it said were working on behalf of Shia Iran, the kingdom’s main regional rival.</p>
<p><a href="http://www.theguardian.com/world/2016/jan/02/suadi-arabia-cleric-execution-unrest-predicted-shia-areas" rel="nofollow">http://www.theguardian.com/world/2016/jan/02/suadi-arabia-cleric-execut…</a><br />
US warns Saudi Arabia's execution of prominent cleric risks inflaming sectarian tensions<br />
Tracy McVeigh in London and Martin Chulov in Beirut<br />
3 Jan 2016</p>
<p>&gt; [Sheikh Nimr] said the US was calling on Saudi Arabia to ensure fair judicial proceedings and permit peaceful expression of dissent while working with all community leaders to defuse tensions after the executions.</p>
<p>&gt; “By executing [Nimr], Saudi Arabia is sending a message to outsiders and locals alike, that no matter what the world says, authorities will condemn and execute those who cross the red lines.”</p>
<p>&gt; Amnesty International on Saturday said that Nimr has been “executed to settle political scores”. Amnesty’s Middle East and North Africa director, Philip Luther, told AFP that Nimr’s trial was both both politicised and “grossly unfair, because the international standards for fair trial were grossly flouted”.  He added: “What is going on is an attempt to silence criticism of Saudi Arabia, particularly among the Shiite activist community.”</p>
<p>A government has to work pretty hard to execute more people each year than the USG, but the Saudi government appears to be determined to lead the world, like so:</p>
<p>&gt; At least 157 people were put to death last year, a big increase from the 90 people killed in 2014. </p>
<p>One important implication of Saudi atrocities: in decades past, the USA was one country to which victims of brutal political oppression could try to flee.  Now that USA is closing its borders to refugees, and is leading "the West" in a sharp turn towards brutal authoritarianism, that is no longer true.   And while the Saudi government may currently be more brutal toward the Saudi people than the US government is towards [non-colored] people, the political distance between US, SA, RU, CN governments appears to be rapidly decreasing.  These governments are all adopting very broad definitions of "terrorism" and reacting with increasing lethal force to domestic protests.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-148849"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-148849" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 07, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-147299" class="permalink" rel="bookmark">&gt; what is happening abroad :</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-148849">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-148849" class="permalink" rel="bookmark">your post is a good</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>your post is a good thing.<br />
In Saudi Arabia, (obsolete) they are living still in the dark but iran (modern) has yet spoke publicly about that (recent).<br />
despite the fact you related/reported above &amp; although a bit archaic Saudi Arabia has a good reputation as humanist and opened mind.<br />
be aware to not be manipulated by the news ; the danger/oppression is not maybe on the side you expect.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-149335"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-149335" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 08, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-148849" class="permalink" rel="bookmark">your post is a good</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-149335">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-149335" class="permalink" rel="bookmark">&gt; Saudi Arabia has a good</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>&gt; Saudi Arabia has a good reputation as humanist and opened mind.</p>
<p>Saudi Arabia is a brutally oppressive absolute monarchy which publicly executes dissidents by crucifixion and beheading.</p>
<p><a href="https://www.hrw.org/middle-east/n-africa/saudi-arabia" rel="nofollow">https://www.hrw.org/middle-east/n-africa/saudi-arabia</a></p>
<p>&gt; Saudi Arabia has pressed on with arbitrary arrests, trials, and convictions of peaceful dissidents, and forcibly dispersed peaceful demonstrations. Authorities continue to discriminate against Saudi women and girls and do not adequately protect the rights of migrant workers. The country’s anti-terrorism regulations can be used to criminalize almost any form of peaceful criticism of the authorities, and dozens of human rights defenders and others are serving long prison sentences for criticizing authorities or demanding political and human rights reforms.</p>
<p>freedomhouse.org/report/freedom-net/2012/saudi-arabia </p>
<p><a href="https://opennet.net/research/profiles/saudi-arabia" rel="nofollow">https://opennet.net/research/profiles/saudi-arabia</a></p>
<p><a href="https://en.rsf.org/saudi-arabia.html" rel="nofollow">https://en.rsf.org/saudi-arabia.html</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div></div></div></div><a id="comment-144381"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-144381" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 28, 2015</p>
    </div>
    <a href="#comment-144381">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-144381" class="permalink" rel="bookmark">If you wear a mask, cover</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>If you wear a mask, cover your eyes.  The retina scan software now in use in the United States can identify you from remotely scanning your eyes, via surveillance cams, etc.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-144618"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-144618" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 29, 2015</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-144381" class="permalink" rel="bookmark">If you wear a mask, cover</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-144618">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-144618" class="permalink" rel="bookmark">do you mean -</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>do you mean - <a href="https://en.wikipedia.org/wiki/Iris_recognition" rel="nofollow">https://en.wikipedia.org/wiki/Iris_recognition</a> - ?</p>
<p>{ Police forces across America planned to start using BI2 Technologies' mobile MORIS (Mobile Offender Recognition and Information System) in 2012. New York City Police Department was the first, installed in Manhattan fall of 2010. }</p>
<p>in fact, you can install that on a laptop/cellphone and it is not new ...<br />
it is a technology that does not violate privacy except it operates without the consent of the person and this is a shame.</p>
<p>in fact, they use dna (but they hide their own dna) for erasing a group, a family, a people and choosing the identity/the norm of a Male or a Female and it is not new ...<br />
<a href="https://en.wikipedia.org/wiki/DNA" rel="nofollow">https://en.wikipedia.org/wiki/DNA</a></p>
<p>in fact, they misuse the technology (privatized ?) with a great arrogance and a rare stupidity and it is not new ...</p>
<p>one example very simple ;<br />
During the WWII they killed (bombing) German Shepherd Dog so , now,  they decided the breed,the variety,and the genome identity of a Dog as a genuine creation (of god ?)... they appropriate by killing with a strange cold sadism ...<br />
another example very simple :<br />
in few old countries such you can visit as tourist ; you could see the same face, the same body, the same foot or hands in a lot of persons living in the same large area (greece, poland, uk, e.g) like if someone - a king, an emperor - have decided to built a people from nothing for his own pleasure ; a people of servant, of clones ... (were they prisoners or guests , volunteers or stolen, nourished or private property ?) ... </p>
<p>in fact, it is the same method applied in the usa and it is not new ...</p>
<p>"The retina scan software" is another way to filter who will be a citizen (anyway the congress decided to educate the people by the prison) , sometimes i wonder who are these mysterious masters of the world ...</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-144397"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-144397" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 28, 2015</p>
    </div>
    <a href="#comment-144397">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-144397" class="permalink" rel="bookmark">Tor is the best.</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Tor is the best.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-145710"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-145710" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 30, 2015</p>
    </div>
    <a href="#comment-145710">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-145710" class="permalink" rel="bookmark">Hey, how do I get that shirt</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Hey, how do I get that shirt without running a relay node? I am willing to pay cash for it. Since the purpose of Tor is about anonymity, surely I can support Tor without letting the whole Internet know about it? :)</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-146797"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-146797" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  arma
  </article>
    <div class="comment-header">
      <p class="comment__submitted">arma said:</p>
      <p class="date-time">January 01, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-145710" class="permalink" rel="bookmark">Hey, how do I get that shirt</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-146797">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-146797" class="permalink" rel="bookmark">Easy!
Go</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Easy!</p>
<p>Go to<br />
<a href="https://www.torproject.org/donate" rel="nofollow">https://www.torproject.org/donate</a><br />
and if you give $100 or more, we'll send you a link that you can redeem for one of the shirts.</p>
<p>Thanks!</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div>
  </div>
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
